JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
KeyboardComponentBase::NoteAndVelocity Struct Reference
juce_audio_utils » gui

This structure is returned by the getNoteAndVelocityAtPosition() method. More...

`#include <juce_KeyboardComponentBase.h>`

## Public Attributes
int | note
float | velocity

## Detailed Description

This structure is returned by the getNoteAndVelocityAtPosition() method.

## Member Data Documentation

## ◆ note

int KeyboardComponentBase::NoteAndVelocity::note

## ◆ velocity

float KeyboardComponentBase::NoteAndVelocity::velocity

The documentation for this struct was generated from the following file:

- juce_KeyboardComponentBase.h